RubyGems Navigation menu

aws-sdk-core 3.75.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.84.0 - December 04, 2019 (256 KB)
  2. 3.83.0 - December 03, 2019 (256 KB)
  3. 3.82.0 - November 25, 2019 (255 KB)
  4. 3.81.0 - November 22, 2019 (255 KB)
  5. 3.80.0 - November 20, 2019 (251 KB)
  6. 3.75.0 - November 06, 2019 (250 KB)
Show all versions (982 total)

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

c99a7a25cb23e09a903b6dc9efefab31c9d5eda6c41c5eef899e496027acd4a2

Total downloads 202,290,764

For this version 119,661

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: